Bug 144389 - [MAINTAINER] japanese/p5-WWW-MobileCarrierJP: update to 0.40
Summary: [MAINTAINER] japanese/p5-WWW-MobileCarrierJP: update to 0.40
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-01 13:40 UTC by markun
Modified: 2010-03-04 12:20 UTC (History)
0 users

See Also:


Attachments
p5-WWW-MobileCarrierJP-0.40.patch (2.77 KB, patch)
2010-03-01 13:40 UTC, markun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2010-03-01 13:40:01 UTC
- Update to 0.40

Generated with FreeBSD Port Tools 0.99
Comment 1 Dmitry Marakasov freebsd_committer 2010-03-03 19:12:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2010-03-04 12:18:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-03-04 12:18:25 UTC
amdmi3      2010-03-04 12:18:16 UTC

  FreeBSD ports repository

  Modified files:
    japanese/p5-WWW-MobileCarrierJP Makefile distinfo pkg-plist 
  Log:
  - Update to 0.40
  
  PR:             144389
  Submitted by:   TERAMOTO Masahiro <markun@onohara.to> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.7       +3 -1      ports/japanese/p5-WWW-MobileCarrierJP/Makefile
  1.7       +3 -3      ports/japanese/p5-WWW-MobileCarrierJP/distinfo
  1.3       +3 -1      ports/japanese/p5-WWW-MobileCarrierJP/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"